recovery:
  state:
    round: 552
    hash: "fb3cb13f96d740d214b7270941670012dd6e0d5dfba155f8c052c9a8f1abbef90567655ce481200ee74cad9d1548e3e9"
    timestamp: "2025-11-03T12:25:00.224224Z"
  bootstrap: null
  package: null
  stream: null
